1. Digital

Berlin: Sicherheitslücke im Flash Player: BSI warnt vor Nutzung

Berlin : Sicherheitslücke im Flash Player: BSI warnt vor Nutzung

In Adobes Multimediasoftware Flash Player klafft eine Sicherheitslücke, die bereits von Onlinekriminellen ausgenutzt wird. Davor warnt das Bundesamt für Sicherheit in der Informationstechnik (BSI).

<

p class="text">

Die Sicherheitsexperten des Bundes raten, die Software bis auf weiteres nicht mehr zu nutzen. Zumindest so lange, bis Adobe ein Update veröffentlicht. Frühestens am 16. Juni (Donnerstag) soll es so weit sein. Der Flash Player steckt als Plug-in in Browsern wie Firefox, Chrome oder Safari.

(dpa)